<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">5_53202</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2023-03-08 10:06:53</property>
  <property name="sku" type="text">5_53202</property>
  <property name="Batchcode" type="text">KWA_100353329</property>
 </properties>
 <sequence3d vangles="1" hangles="12" name="a_">
  <scales>
   <scale tile_height="791" cols="4" value="100.0" height="2372" rows="3" tile_width="874" width="3493"/>
   <scale tile_height="593" cols="2" value="50.0" height="1186" rows="2" tile_width="873" width="1746"/>
   <scale tile_height="695" cols="1" value="29.3" height="695" rows="1" tile_width="1024" width="1024"/>
   <scale tile_height="521" cols="1" value="22.0" height="521" rows="1" tile_width="768" width="768"/>
   <scale tile_height="347" cols="1" value="14.7" height="347" rows="1" tile_width="512" width="512"/>
   <scale tile_height="173" cols="1" value="7.3" height="173" rows="1" tile_width="256" width="256"/>
   <scale tile_height="86" cols="1" value="3.7" height="86" rows="1" tile_width="128" width="128"/>
  </scales>
  <images maxWidth="3493" ext="jpg" maxHeight="2372" name="a_"/>
 </sequence3d>
</orbitvu>
